<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_vars_g.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_g" name="index_g"></a>- g -</h3><ul>
<li>g_DemoPlayerClass&#160;:&#160;<a class="el" href="dd/d33/_xbox_demo_game_8c.html#afa311eef93ba26f989ab5519c1f2e477">XboxDemoGame.c</a></li>
<li>g_DemoTimeOfDay&#160;:&#160;<a class="el" href="dd/d33/_xbox_demo_game_8c.html#ae2f2c19a279768a81b62189535fa7a82">XboxDemoGame.c</a></li>
<li>g_DemoWeather&#160;:&#160;<a class="el" href="dd/d33/_xbox_demo_game_8c.html#aa940c9de1767a5d4d33b4fe8f2082067">XboxDemoGame.c</a></li>
<li>g_Dispatcher&#160;:&#160;<a class="el" href="d6/d73/_dispatcher_8c.html#a87461a46f76e3371d7d82358e2189d3a">Dispatcher.c</a></li>
<li>g_Game&#160;:&#160;<a class="el" href="d8/dc8/_day_z_game_8c.html#a5b4f7935d7cbb89f7a4610452d633707">DayZGame.c</a></li>
<li>g_ParticleManager&#160;:&#160;<a class="el" href="d8/d6f/_particle_manager_8c.html#ae15f040364c119a2eaeac8dc63f40849">ParticleManager.c</a></li>
<li>g_Plugins&#160;:&#160;<a class="el" href="d9/d5d/_plugin_manager_8c.html#a8db00e6e2739b0114f0093e5916519c6">PluginManager.c</a></li>
<li>g_testVariable1&#160;:&#160;<a class="el" href="d4/da1/script_8c.html#ad027204804963d19e8e6ce9aa3f1bda4">script.c</a></li>
<li>g_testVariable2&#160;:&#160;<a class="el" href="d4/da1/script_8c.html#acc008d4b078fd8843067ad3b522297b8">script.c</a></li>
<li>g_testVariable3&#160;:&#160;<a class="el" href="d4/da1/script_8c.html#a35f05dcf6fef4bb08cad84332188e9b7">script.c</a></li>
<li>GAME_CHAT_MSG&#160;:&#160;<a class="el" href="dc/d7c/group___chat_messages_visibility.html#ga12233e981ffc6bb0f5c6d7cb5ae7f6f6">constants.c</a></li>
<li>GAME_STORAGE_VERSION&#160;:&#160;<a class="el" href="db/d6e/_global_2game_8c.html#a59b32677d99cdbcd7db883c66173617c">Game.c</a></li>
<li>GeneralBonusAfter&#160;:&#160;<a class="el" href="d6/d88/_soft_skills_manager_8c.html#a4db5cc050d02a0486e9a48c88a7c9d07">SoftSkillsManager.c</a></li>
<li>GeneralBonusBefore&#160;:&#160;<a class="el" href="d6/d88/_soft_skills_manager_8c.html#ac6ed31fe7e4d1a2b5c4f36a75d2679fc">SoftSkillsManager.c</a></li>
<li>Geom&#160;:&#160;<a class="el" href="d1/d5d/group___cpp_enums.html#gafd0a9827fca29e7fc8a0fa1070500aaf">constants.c</a></li>
<li>GetScrollbarWidth&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#ga55e3416fa716834d1f1d5e5a5e612a41">EnWidgets.c</a></li>
<li>GLASS&#160;:&#160;<a class="el" href="d7/da5/_impact_effects_8c.html#a0c6aa06f2a817dca5cccac1521a9bb48">ImpactEffects.c</a></li>
<li>GLOBAL_CHAT_MSG&#160;:&#160;<a class="el" href="dc/d7c/group___chat_messages_visibility.html#ga834d363f52891c49708640007f432dad">constants.c</a></li>
<li>GRASS&#160;:&#160;<a class="el" href="d7/da5/_impact_effects_8c.html#a5c041583f0d3453cc3285fd61994d779">ImpactEffects.c</a></li>
<li>GRAVEL&#160;:&#160;<a class="el" href="d7/da5/_impact_effects_8c.html#a63bec9ce19bd759c722fe95af912cbb7">ImpactEffects.c</a></li>
<li>GROUP_LIQUID_ALL&#160;:&#160;<a class="el" href="d9/da9/group___liquid_types.html#gac7bdc691b2aae97ca15dae0aaa6055ed">constants.c</a></li>
<li>GROUP_LIQUID_BLOOD&#160;:&#160;<a class="el" href="d9/da9/group___liquid_types.html#ga6465d4cbf93d592848e232bf86bb00f7">constants.c</a></li>
<li>GUI_WINDOW_MISSION_LOADER&#160;:&#160;<a class="el" href="d7/d7f/group___menu_i_d.html#ga8d49e5c8b714961fdbec0611df758aa7">constants.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
